openSUSE セキュリティ更新:tomcat6(openSUSE-SU-2011:0988-1)

medium Nessus プラグイン ID 76034

概要

リモート openSUSE ホストに、セキュリティ更新がありません。

説明

以下のセキュリティの問題が tomcat で修正されました。

- tomcat ユーザーパスワードの情報漏洩を修正しました(CVE-2011-2204)

- atomcat の情報漏洩および DoS を修正しました(CVE-2011-2526)

また、次の 1 つのバグも修正しました:

- bnc#702289 を修正します - suse manager pam ldap の認証が失敗します

- 存在する場合は CATALINA_HOME/bin/setenv.sh を調達します

ソリューション

影響を受ける tomcat6 パッケージを更新してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=702289

https://bugzilla.novell.com/show_bug.cgi?id=706382

https://bugzilla.novell.com/show_bug.cgi?id=706404

https://lists.opensuse.org/opensuse-updates/2011-09/msg00001.html

プラグインの詳細

深刻度: Medium

ID: 76034

ファイル名: suse_11_4_tomcat6-110815.nasl

バージョン: 1.5

タイプ: local

エージェント: unix

公開日: 2014/6/13

更新日: 2021/1/19

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.8

CVSS v2

リスクファクター: Medium

Base Score: 4.4

ベクトル: AV:L/AC:M/Au:N/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:novell:opensuse:tomcat6, p-cpe:/a:novell:opensuse:tomcat6-admin-webapps, p-cpe:/a:novell:opensuse:tomcat6-docs-webapp, p-cpe:/a:novell:opensuse:tomcat6-el-1_0-api, p-cpe:/a:novell:opensuse:tomcat6-javadoc, p-cpe:/a:novell:opensuse:tomcat6-jsp-2_1-api, p-cpe:/a:novell:opensuse:tomcat6-lib, p-cpe:/a:novell:opensuse:tomcat6-servlet-2_5-api, p-cpe:/a:novell:opensuse:tomcat6-webapps, cpe:/o:novell:opensuse:11.4

必要な KB アイテム: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2011/8/15

参照情報

CVE: CVE-2011-2204, CVE-2011-2526